<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="ziznet.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/>
  </startup>
    <userSettings>
        <ziznet.My.MySettings>
            <setting name="colorprog" serializeAs="String">
                <value />
            </setting>
            <setting name="thecomp" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Transparent" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="BGround1" serializeAs="String">
                <value />
            </setting>
            <setting name="hodhod" serializeAs="String">
                <value />
            </setting>
            <setting name="startdate" serializeAs="String">
                <value />
            </setting>
            <setting name="newcolor" serializeAs="String">
                <value>80FFFF</value>
            </setting>
            <setting name="ison" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="BGround" serializeAs="String">
                <value />
            </setting>
            <setting name="fatoraadd" serializeAs="String">
                <value />
            </setting>
            <setting name="theform" serializeAs="String">
                <value />
            </setting>
            <setting name="barcodeprint" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="kobons" serializeAs="String">
                <value>1</value>
            </setting>
        </ziznet.My.MySettings>
    </userSettings>
</configuration>